Installing NolP Client on FreeBSD
11/18/2014 01:31 PM - Daniel Curtis

Status: Closed Start date: 11/18/2014
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Domain Name Server Estimated time: 0.50 hour
Target version: FreeBSD 9 Spent time: 0.50 hour
Description

Installing the NolP client on FreeBSD is simple.

e First install noip using pkg:

pkg install noip

o Next generate a new configuration file:

noip2 -C

1.

Example output:

Auto configuration for FreeBSD client of no-ip.com.

Please enter the login/email string for no-ip.com: bob@example.com
Please enter the password for user 'bob@example.com'

Only one host [examplehost.no-ip.org] is registered to this account.
It will be used.

Please enter an update interval:[30]

Do you wish to run something at successful update?[N] (y/N)

New configuration file '/usr/local/etc/no-ip2.conf' created.

e Enable and start the noip service:

echo 'noip_enable="YES"' >> /etc/rc.conf

service noip start

History

#1 - 11/18/2014 04:02 PM - Daniel Curtis

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 12/12/2014 10:49 AM - Daniel Curtis

- Description updated

- Status changed from Resolved to Closed

#3 - 02/14/2015 10:42 AM - Daniel Curtis

- Target version set to FreeBSD 9

04/09/2024

1/2




#4 - 02/14/2015 11:53 AM - Daniel Curtis

- Category set to Domain Name Server

#5 - 02/14/2015 11:53 AM - Daniel Curtis
- Subject changed from Install and Setup NolP Client on FreeBSD to Installing NolP Client on FreeBSD
